<?
session_start();
?>
<html>
<head>
<body>
<?
include("data.php");
?>
<?
include("forb.php");
$kodeord = strtolower($_POST[kodeord]);
$brugernavn = strtolower($_POST[brugernavn]);
$db_hent = mysql_query("select * from community where brugernavn LIKE '$brugernavn'");
$hent = mysql_fetch_array($db_hent);{
if($_POST[brugernavn] == ''){
print "Fejl!";
}else{
if($_POST[brugernavn] == ' '){
print "Du skal indtaste dit brugernavn!";
}else{
if($brugernavn == $hent['brugernavn'] AND $kodeord == $hent['kodeord']){
$_SESSION['Brugernavn'] = $hent['brugernavn'];
$_SESSION['status'] = $hent['status'];
$_SESSION['konto'] = $hent['konto'];
$_SESSION['logintid'] = time();
$tid = time();
mysql_query("UPDATE community SET online = 'ja' WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("UPDATE community SET logintid = '$tid' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "<b><font color='green'>Resultat fra database = OK!</font><meta http-equiv='refresh' content='1; url=loggetind.php'>";
$dato = date("d/m/Y H:i:s");
}else{
print "<meta http-equiv='refresh' content='3; url=index.php'>Der er sket en fejl!<br>Du har indtastet et forkert brugernavn og/eller kodeord";
}
}
}
}
?>
</html>
</head>
</body>